.hidden {
    display: none;
}

.brand-list {
    float: left;
    width: 95%;
}

.brand-list li {
    float: left;
    width: 24%;
}

.search-results .brand-list {
    float: right;
    width: 85%;
}

.search-results .brand-list li {
    float: left;
    width: 33%;
}

.search-results ul.results-list {
    width: 95%;
}

.search-results ul.results-list li {
    width: 30%;
    float: left;
    padding-right: 2%;
}

.compatible-models li {
    padding-right: 5px;
}

.widget address {
    padding: 10px;
}

.first-city.input-text {
    height: 51px;
}

.address-form button {
    float: none;
}

/*
error messages block
*/

ul.messages {
    padding: 0;
}

ul.messages li {
    list-style-type: none;
}

.error-msg {
    background: #ffc6c6;
    border: 1px solid #e74e4e;
    color: #cd1c1c;
    margin-bottom: 20px;
    padding: 15px 20px;
    border-radius: 3px;
    position: relative;
}

.error-msg ul, .error-msg ul li, .success-msg ul, .success-msg li {
    margin: 0;
    padding: 0;
}

.success-msg {
    background: #dff0d9;
    border: 1px solid #80ba6b;
    color: #5a9445;
    margin-bottom: 20px;
    padding: 15px 20px;
    border-radius: 3px;
    position: relative;
}

.warning-msg {
    background: #f2dede;
    border: 1px solid #a94442;
    color: #a94442;
    margin-bottom: 20px;
    padding: 15px 20px;
    border-radius: 3px;
    position: relative;
}

.warning-msg ul, .error-msg ul li, .success-msg ul, .success-msg li {
    margin: 0;
    padding: 0;
}

.notice-msg {
    background: #fcf8e3;
    border: 1px solid #8a6d3b;
    color: #8a6d3b;
    margin-bottom: 20px;
    padding: 15px 20px;
    border-radius: 3px;
    position: relative;
}

.notice-msg ul, .error-msg ul li, .success-msg ul, .success-msg li {
    margin: 0;
    padding: 0;
}

ul.messages ul {
    padding-left: 0;
    margin-left: 10px;
}

/*
error messages end
*/

.add-address {
    display: inline-block;
}

.content form input[type=checkbox] {
    width: 20px;
}

.widget a {
    color: #72a8d2;
}

.widget a:hover {
    color: #3676a8;
}

form {
    width: 100%;
}

.content .center button {
    float: none;
}

.main-content.product-page.switch .content {
    min-height: 500px;
}

/* sku, qty td should not be split into lines, but product name should */
.data-table th, td:not(:first-child) {
    white-space: nowrap;
}

#order-info-tabs li {
    display: block;
    float: left;
    margin-right: 10px;
}

#order-info-tabs {
    padding: 0 0 0 10px;
    margin: 0;
}

.order-info dt, .order-info dd {
    float: left;
    margin: 0;
}

main.switch.accounts .content a {
    color: #72a8d2;
}

.rating-box {
    width: 69px;
    height: 13px;
    font-size: 0;
    line-height: 0;
    background: url(../images/bkg_rating.gif) 0 0 repeat-x;
    text-indent: -999em;
    overflow: hidden;
    display: inline-block;
}

.rating-box .rating {
    float: left;
    height: 13px;
    background: url(../images/bkg_rating.gif) 0 100% repeat-x;
}

.product-review .product-img-box {
    float: left;
    width: 140px;
}

.product-review .product-details {
    margin-left: 150px;
}

.my-account a {
    display: inline-block;
    margin-right: 10px;
}

/*
cart start
*/


.cart .totals .totals-row fieldset select {
    padding-left:0;
}

.cart .totals .delivery-chosen .heading  {
    width: 80%;
}

#discount-coupon-form {
    display: block;
}

#discount-coupon-form #coupon_code {
    padding: 8px;
}

#co-shipping-method-form {
    display: block;
}

/*
cart end
*/

/*
checkout start
*/

#advice-validate-old-address-fields-billing-address-select, #advice-validate-old-address-fields-shipping-address-select {
    display: block;
}

.checkout-form input[type="radio"] + label div .delivery-meta {
    width: 80%;
    display: block;
}

.checkout-form .payment-holder .styled {
    padding: 8px 5px;
    font-size: 12rem;
}

.checkout-form .mini-info {
    float: right;
    margin-top: 3px;
}

.checkout .payment-billing h3, .checkout .payment-shipping h3, .checkout .payment-review h3
{
    font-size: 16rem;
}

.main-content.full-width-page .content .holder.checkout-form {
    width: 100%;
}

.payment-review .onestepcheckout-place-order-loading {
    text-align: center;
}

.validation-advice {
    background-color: #FAEBE7;
    color: #DF280A;
    border: 1px solid #DF280A;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: left;
    padding: 3px 5px 5px 5px;
    font-size: 12rem;
}

#search_autocomplete {
    z-index: 999999999;
    position: absolute;
    border-radius: 0 0 10px 10px;
    background: grey;
    width: 95%;
}

.main-content ul.messages {
    padding: 0;
}

.select2-ajax-loading {
    background: #fff url(../images/ajax-loader.gif) no-repeat right 14px center !important;
}


/*
product page start
*/

.content .product-item .description form {
    margin-top: 0;
}

.more-views ul li {
    list-style-type: none;
    float: left;
    margin-right: 10px;
}

/*
product page end
*/


.product-item.secondary .description p.availability {
    padding-right: 0;
}

.product-item.secondary .stock-alert {
    margin-left: 0;
}

.search-large form.search fieldset input[type="submit"] {
    width: auto;
}

.pagination a {
    margin-right: 0;
}

.secondary .product-item form.add-to-cart {
    width: auto;
}

.choose-brand a img,
.choose-brand a.is-selected img,
.choose-brand a:hover img {
    border: 0;
}

.choose-brand a,
.choose-brand a.is-selected {
    border: 3px solid transparent;
    text-align: center;
}

.choose-brand a:hover,
.choose-brand a.is-selected {
    border: 3px solid #f3f3f3;
}

.choose-brand a span {
    line-height: 196px;
    color: black;
}

.content .testimonial-submit button {
    float: left;
}

.product-item.secondary a h4 {
    color: #494949;
}

.update-cart {
    right: 270px;
    top: 30px;
    position: absolute;
}

.update-cart-top {
    position: absolute;
    right: 320px;
    top: 20px;
}

h2.product-name {
    margin: 16px 0 16px 0;
    font-size: 16px;
}

h2.product-name a, .cart .row .product p a {
    color: #494949;
    text-decoration: none;
}

.product-review-box {
    margin-bottom: 20px;
}

#review-form button {
    float:none;
}

#review-form fieldset {
    border: 0;
}

a.leave-review {
    color: #494949;
}

header ul.top-links {
    margin: 0 30px 0 0;
    float: right;
}

header .my-account {
    margin-top: 12px;
    position: relative;
    float: right;
}

.hidden {
    display: none !important;
}

#discount-coupon-form {
    margin-top: 0;
}

.postcode-block {
    position: relative;
    margin-top: 10px;
}

.ajax-loader-small {
    background: url(../images/loading.gif);
    width: 16px;
    height: 16px;
    position: absolute;
    right: -40px;
    top: 10px;
}

#shipping-methods-wrapper {
    position: relative;
    margin-top: -10px;
}

#shipping-methods-wrapper .ajax-loader-small {
    top: 15px;
}

.payment-methods .mini-info .alert-bubble {
    width: 300px;
    top: -167px;
    left: -143px;
}

.onestepcheckout-place-order-wrapper div {
    margin-top: 15px;
}

.mini-info.secure .alert-bubble {
    width: 90px;
    top: -30px;
    left: -38px;
}

.general-info .alert-bubble-content {
    height: auto;
    z-index: 299;
    padding: 20px 20px 10px 55px;
}

.compact div.styled.in-use:not(:first-child) {
    border:0;
    box-shadow: 0 0 5px 2px #fe9c11;
    box-shadow: 0 0 5px 2px rgba(254, 156, 17, 1);
}

footer .shop-online ul {
    margin-right: 40px;
}

footer .shop-online h4 {
    height: 25px;
}

.mfp-preloader {
    width: 30px;
    height: 30px;
    background-color: #FFF;
    opacity: 0.65;
    margin: 0 auto;
    -webkit-animation: rotateplane 1.2s infinite ease-in-out;
    animation: rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes rotateplane {
    0% { -webkit-transform: perspective(120px) }
    50% { -webkit-transform: perspective(120px) rotateY(180deg) }
    100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes rotateplane {
    0% { transform: perspective(120px) rotateX(0deg) rotateY(0deg) }
    50% { transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) }
    100% { transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg) }
}

.rateit-reset {
    display: none !important;
}

.leave-review-form fieldset {
    border: 0;
    padding: 0;
}

.inline-modals {
    display: none;
}

.modal {
    display: none;
}

.mfp-content .modal {
    display: block;
}

.mfp-image-holder .mfp-close {
    top: -20px;
}

/* responsive table */

body .back-button {
    display: none !important;
}

/* queries */
@media screen and (max-width: 580px){

    body .data-table th,
    body .data-table td {
        font-size: 0;
        padding: 0;
        content: "";
        height: 7px;
    }

    .compare-page .data-table th,
    .compare-page .data-table td {
        font-size: inherit;
    }

    html table {
        position: relative;
        overflow: hidden;
        display: table;
    }

    body .responsive-table-wrapper table {
        width: 100%;
    }

    body .responsive-table-wrapper table:before {
        content: "Table: Tap to View";
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,.6);
        color: #fff;
        font-weight: bold;
        font-size: 1.6em;
        text-align: center;
        vertical-align: middle;
        z-index: 100;
        font-family: Helvetica, sans-serif;
    }

    .back-button {
        position: absolute;
        top: 0;
        left: 15px;
        padding: .5em 1em;
        margin: 10px 0;
        font-weight: bold;
        color: #fff;
        background: #000;
        border: 1px solid #fff;
    }

    .show-full-table {
        font-size: initial;
    }

    .show-full-table table {
        margin-top: 50px;
    }

    .show-full-table .back-button {
        display: block;
    }

}


.aitstockalert-input-email {
    border-right: none;
}

.select2-results {
    max-height: 100px !important;
}

.general-info .alert-bubble {
    bottom: 32px;
    height: auto;
    top: auto;
}

.breadcrumb-holder {
    position: relative;
}

.payment-methods li {
    list-style-type: none;
}

.payment-methods ul {
    padding-left: 0;
}

.field.input-box.input-city{
    position: relative;
}

.field.input-box.input-city img{
    position: absolute;
    left: -30px;
    top: 42px;
}

footer .branding-contact ul li {
    padding: 0 10px 0 0;
    margin: 0 10px 5px 0;
}

.shop-online nav {
    width: 33%;
    float: left;
}

#customer_satisfaction_bottom, .customer_satisfaction_bottom {
    padding: 0;
    display: inline;
}

footer.container h4 a {
    color: #fff;
}

.styled.w-error {
    overflow: hidden;
}

.about-us-intro-wrapper {
    height: 230px;
}

.quick-search form.mobi-search fieldset input[type="text"]{
    padding-right: 10px;
}

.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}

.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.white-popup-block {
    background: #FFF;
    padding: 20px 30px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
    width: 90%;
    border-radius: 5px;
}

.contact .validation-advice
{
    display: block;
}

.footer-header-holder {
    height: 50px;
}

.footer-header-holder h4, .footer-header-holder {
    margin-top: 25px;
}

.paypal-express-review #shipping-address h2:before {
    content: none;
}

.paypal-express-review #review-please-wait{
    margin-top: 10px;
    text-align: center;
    display: block;
}

.paypal-express-review h5.sub-title {
    margin-bottom: 0;
}

textarea.validation-failed {
    border: 1px solid #e74e4e;
}

.leave-review-form .validation-advice {
    display: block;
}

.leave-review-form textarea {
    margin-bottom: 5px;
}

.leave-review-form button {
    margin-top: 10px;
}

#GTS_CONTAINER {
    display: inline-block;
    margin-left: 60px;
    margin-right: 5px;
}

#gts-badgeImage, .gts-badgeImage {
    padding:0;
}

.page_three_columns section.content {
    width: 54% !important;
}

.page_two_columns_right.cms_page section.content, .page_two_columns_right.cms_page aside {
    float:left !important;
}

.sales-features a {
    color: #494949;
}

#onestepcheckout-form div.onestepcheckout-error {
    background: #ffc6c6;
    color: #cd1c1c;
    border: 1px solid #e74e4e;
    text-align: left;
    padding: 15px 20px;
    margin-bottom: 20px;
}

.paypal-review-shipping-method {
    position: relative;
    font-size: 16rem;
    line-height: 1.2;
}

.paypal-review-shipping-method .delivery-meta {
    width: 80%;
    display: block;
    font-size: 12rem;
    font-family: ProximaNovaSoft-Regular;
    font-weight: normal;
    font-style: normal;
}

.paypal-review-shipping-method .delivery-cost {
    position: absolute;
    top: 0;
    right: 0;
    font-family: ProximaNovaSoft-Bold;
    font-weight: normal;
    font-style: normal;
    color: #898989;
    font-size: 14rem;
}

#review_button {
    width: 100%;
    float: none;
}

.no-touch .main-nav li:hover ul {
    z-index: 3000;
}

.outer-container.why-shop-with-us header{
    z-index: 2;
}

.printer-products .products-list-item.product-item:first-child {
    margin-top:0;
}

.product-related.holder.printer-products {
    padding-top:40px !important;
}

#login-form input[type="checkbox"]:checked + label:before {
    background: url(../images/icons/checkbox-checked.svg) no-repeat left center;
    content: '';
    width: 20px;
    height: 20px;
}

#login-form input[type="checkbox"] + label:before {
    position: absolute;
    cursor: pointer;
    background: url(../images/icons/checkbox.svg) no-repeat left center;
    content: '';
    width: 20px;
    height: 20px;
}


#login-form input[type="checkbox"] {
    display: none;
}

#login-form input[type="checkbox"] + label span {
    padding: 2px 0 0 30px;
    display: inline-block;
}

#onestepcheckout-form div.onestepcheckout-error a {
    color: #72a8d2;
}

.found-it-now {
    max-width: 400px;
    display: inline-block;
}

.payment-review {
    margin-right: 0;
}